org.eclipse.microprofile.rest.client.tck.interfaces

## Interface CustomHttpMethod

    @Path(value="/custom")
    public interface CustomHttpMethod

### Nested Class Summary

Nested Classes
`static interface` `CustomHttpMethod.MYMETHOD`

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.ws.rs.core.Response` `executeMyMethod()`

### Method Detail

#### executeMyMethod

    javax.ws.rs.core.Response executeMyMethod()